reset
set datafile separator ","
#set terminal windows
set term postscript eps color enhanced
#set termoption dotted
#set terminal pngcairo dotted
#set terminal postscript eps color colortext
set output "different_device_recall.eps"

#set rmargin 1.7
#set lmargin 0.2
#set tmargin 0.5
#set bmargin 0.5

#set size 0.5,0.5
#set size 0.75,0.75

set xrange [1:5]
set xtics 1,1,5
set yrange [0:1]
set ytics 0,0.2,1
set tics font ", 25,Bold




#set key right bottom
set key Left center
set key center at 4,0.2
set key box
set key font ",25,Bold
set xlabel "contact proximity (m)" font ",22"
set ylabel "recall" font ",22"

plot "different_device_recall.csv" using 1:2 title ' Honor' linetype 1 linewidth 5 pointtype 8 pointsize 2 with linespoints,\
	 "different_device_recall.csv" using 1:5 title ' Xiaomi' linetype 4 dashtype 4.5 linewidth 5 pointtype 5 pointsize 2 with linespoints,\
     "different_device_recall.csv" using 1:6 title ' OPPO' linetype 6 dashtype 4.5 linewidth 5 pointtype 3 pointsize 2 with linespoints,\
     "different_device_recall.csv" using 1:4 title ' Mate30' linetype 3 dashtype 4.5 linewidth 5 pointtype 4 pointsize 2 with linespoints,\
     "different_device_recall.csv" using 1:3 title ' Noval' linetype 2 dashtype 4.5 linewidth 5 pointtype 6 pointsize 2 with linespoints
    
     
     
	 



##################################################
##################################################
##################################################

