reset
set datafile separator ","
#set terminal windows
#set term postscript eps color enhanced
#set termoption dotted
#set terminal pngcairo dotted
set terminal postscript eps color colortext
set bmargin 5

set output "different_noise_recall.eps"


#set rmargin 1.7
#set lmargin 0.2
#set tmargin 0.5
#set bmargin 0.5

#set size 0.5,0.5
#set size 0.75,0.75

set xrange [1:8]
set xtics 1,1,8
set yrange [0:1.2]
set ytics 0,0.2,1
set tics font ", 25,Bold




#set key right bottom
set key Left center
set key center at 5.8,1.01
set key box
set key font ",31,Bold
set xlabel "noise" font ",35"
set ylabel "recall" font ",35"


plot "noise_recall.csv" using 1:2 title ' office' linetype 1 linewidth 5 pointtype 8 pointsize 2 with linespoints,\
     "noise_recall.csv" using 1:3 title ' bus station' linetype 6 dashtype 4.5 linewidth 5 pointtype 6 pointsize 2 with linespoints,\
     "noise_recall.csv" using 1:4 title ' shopping mall' linetype 7 dashtype 4.5 linewidth 5 pointtype 8 pointsize 2 with linespoints
     
     
     
	 



##################################################
##################################################
##################################################

